@charset "utf-8"; @import url('font-awesome.css');  
* {
    margin: 0px;
    padding: 0px;
    outline: none;
}

html, body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
    background: white;
}
.ansHeading {
    /* float: left; */
    /* margin-left: 194px; */
    color: red;
    /* padding-right: 283px; */
}
.padding0 {
    padding: 0px !important;
}

.padding15 {
    padding: 15px !important;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#wrapper {
    height: 100%;
    background: #ef4162;
}

header {
    width: 100%;
    height: 2px;
    background: #B10C8B;
}

.contain {
    width: 1018px;
    margin: 0px auto 0 250px;
    overflow: hidden;
    height: 98%;
    border: 4px #eee solid;
    background: #FFF;
    overflow-y: auto;
    position: relative;
}

   .startScreen {
    width: 768px;
    height: 100vh;
    margin: 0px auto;
    position: relative;
    max-width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    min-height: 650px;
    background: #0098da url(../img/TG_bg2.png) no-repeat;
    background-size: 100% 100%;
    border-radius: 48px;
    /* background: #fbed69; */
    box-shadow: 38px 38px 76px #0000000a, -38px -38px 76px #00000047;
    border: 0px #ffffff69 solid;
    border-radius: 20px;
}
#tg-logo {
    float: right;
}

.start_logo {
    width: 100%;
    /* height: 100%; */
    display: inline-block;
}
#logo {
    /* width: 200px; */
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    float: left;
}
#logo img {
    max-width: 150px;
}
.clear {
    clear: both;
    margin: 0px;
    float: none !important;
}

.TG_bg {
    text-align: center;
    clear: both;
    position: absolute;
    bottom: 104px;
    left: 341px;
    top: 456px;
    /* FONT-SIZE: 50PX; */
    /* margin-left: -209px; */
    /* margin-left: -95px; */
}

#topTitle {
    font-family: 'Titillium Web', sans-serif;
    padding-top: 30px;
    width: 200px;
    margin: auto;
}

#topTitle1 {
    font-family: 'Titillium Web', sans-serif;
    padding-top: 30px;
    width: 139px;
    margin: auto;
}

h1#topTitle {
    font-size: 31px;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    letter-spacing: normal;
    line-height: normal;
    color: #1C1D1E;
}

h2 {
    font-size: 30px;
    text-align: center;
    letter-spacing: normal;
    line-height: normal;
    color: #939598;
}

.tgMainTitle {
    display: inline-block;
    margin-left: 0%;
    text-align: center;
    font-size: 31px;
    color: #8f3435;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Conv_McLaren-Regular';
    clear: both;
    border-radius: 0px 0px 10px 10px;
    padding: 0px 15px;
}

.cover-image {
    text-align: center;
}

.TG_bg .sm_button, .typePannel button {
    margin: 9px auto;
}
.sm_button {
    border: 0px solid #f5f5f5;
    border-radius: 9px;
    color: #ffffff;
    font-size: 18px;
    box-sizing: border-box;
    text-align: center;
    font-weight: 600;
    background: #fa7a6a;
    padding: 8px 10px;
    cursor: pointer;
    margin: 10px 20px;
    display: block;
    min-width: 180px;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    box-shadow: -1px 4px 7px 1px rgb(0 0 0 / 21%), inset 0px 0px 0px 2px #fff;
}
.sm1_button {
    border: 0px solid #ededed;
    border-radius: 9px;
    color: #ffffff;
    font-size: 18px;
    box-sizing: border-box;
    text-align: center;
    font-weight: 600;
    background: #a4001f;
    padding: 8px 10px;
    cursor: pointer;
    margin: -56px 531px;
    display: block;
    min-width: 180px;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    box-shadow: -1px 4px 7px 1px rgb(0 0 0 / 21%), inset 0px 0px 0px 2px #fff;
}
.smm_button {
    /* border: 2px solid #f53d56; */
    /* border-radius: 50px; */
    color: #ffffff;
    font-size: 30px;
    /* box-sizing: border-box; */
    text-align: center;
    text-shadow: -1px -4px 4px #0000003d;
    font-weight: 600;
    /* background: #f53d56; */
    /* padding: 8px 11px; */
    cursor: pointer;
    line-height: 12px;
    /* margin: 11px; */
    margin: 9px 20px;
    display: block;
    /* min-width: 180px; */
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    box-shadow: 0px 0px 3px 2px rgb(0 0 0 / 21%), inset 0px 0px 0px 2px #fff;
    display: contents;
    /* text-shadow: 2px 2px; */
    /* margin-left: 10px; */
}
.smm_button:hover{
    background: #366319;
     color: #ffffff;
     border-color: #3facc4;
     outline: none;
    
}
.sm1_button:hover {
    background: #d70c33;
    color: #ffffff;
    border-color: #faec6a;
    outline: none;
}
.sm_button:hover {
    background: #c1b225;
    color: #ffffff;
    border-color: #918624;
    outline: none;
}

.info_btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    /* text-shadow: 1px 2px 2px #00000070; */
    touch-action: manipulation;
    cursor: pointer;
    background-color: #ef4162;
    color: #ffffff;
    border: 2px solid #ffffff;
    white-space: nowrap;
    padding: 8px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    border-radius: 5px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 8px 0;
    font-family: 'Roboto', sans-serif;
    vertical-align: top;
    box-shadow: -1px 0px 4px 1px rgb(0 0 0 / 36%), 2px 1px 8px 1px #fff;
}
.info_btn1 {
    /* width: 100px; */
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    /* display: inline-flex; */
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #19aee5;
    color: rgb(255 255 255 / 98%);
    border: 2px solid #ffffffd4;
    white-space: nowrap;
    padding: 3px 0px;
    width: 97px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border-radius: 8px;
    user-select: none;
    margin: 0px 0;
    font-family: 'Roboto', sans-serif;
    vertical-align: top;
    box-shadow: 0px 0px 3px 1px rgb(0 0 0 / 35%), 0px 0px 0px 1px #fff;
}

.info_btn2 {
    /* width: 100px; */
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    /* display: inline-flex; */
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #ff6b6b;
    color: rgb(0 0 0 / 87%);
    border: 2px solid #ffffff;
    white-space: nowrap;
    padding: 7px 0px;
    width: 140px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border-radius: 8px;
    user-select: none;
    margin: 0px 0;
    font-family: 'Roboto', sans-serif;
    vertical-align: top;
    box-shadow: 0px 0px 3px 1px rgb(0 0 0 / 29%), inset 0px 0px 0px 0px #fff;
}
.info_btn:hover {
    color: #ffffff;
    background-color: #044c67;
    outline: none;
    /* border-color: #4d4717; */
}
.info_btn1:hover {
    color: #ffffff;
    background-color: #19aee5;
    outline: none;
}
.info_btn2:hover {
    color: #000000;
    background-color: #f2738a;
    outline: none;
    border-color: #ff728c;
}

input, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    padding: 0.5em;
    line-height: 1.2em;
    width: 56%;
    /* cursor: pointer; */
    border: 1px solid #66cfdc;
    background: #ffffff;
    border-radius: 0;
    font-size: 14px;
    color: #444;
    /* height: 25px; */
}

select {
    padding: 0.5em;
    line-height: 1.2em;
    width: 56%;
    /* cursor: pointer; */
    border: 1px solid #66cfdc;
    background: #ffffff;
    border-radius: 0;
    font-size: 14px;
    color: #444;
    /* height: 25px; */
}

#activityArea {
    width: 75%;
    height: 100%;
    position: relative;
    display: none;
    margin: auto;
}

#collectionList {
    width: 22%;
    height: 100%;
    overflow-x: auto;
    overflow-y: auto;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(92, 69, 69, 0.33);
    -moz-box-shadow: 0px 0px 4px 0px rgba(92, 69, 69, 0.33);
    -ms-box-shadow: 0px 0px 4px 0px rgba(92, 69, 69, 0.33);
    -o-box-shadow: 0px 0px 4px 0px rgba(92, 69, 69, 0.33);
    box-shadow: 0px 0px 4px 0px rgba(92, 69, 69, 0.33);
    float: left;
    position: relative;
    z-index: 2;
    background: #ffffff;
    max-width: 100%;
}

#level1_explorer {
    float: left;
    width: 100%;
    /*width: calc(100% - 265px);*/
    height: 100%;
    background: #ffffff;
    position: relative;
    z-index: 1;
}

div#explorer {
    width: 78%;
    height: 100%;
    /*ratish*/
    background: #ffffff;
    float: right;
}

#topHeader {
    background: url(../img/banner.png) no-repeat;
    height: 15%;
    position: relative;
    background: #cf0c31;
    text-align: left;
    background-size: 100% 100%;
    min-height: 130px;
    color: #ce3765;
}
#topHeader h1 {
    /* color: #000; */
    /* font-weight: normal; */
    /* font-family: 'LDFComicSans'; */
    /* font-size: 25px; */
}

.level1-header {
    /* width: 55%; */
    margin: auto;
    /* float: left; */
    text-align: left;
    /* padding-top: 6px; */
}

/* start folder design */
div#folders {
    margin-left: 15px;
}

.main {
    float: left;
    height: 100px;
    position: relative;
    width: 20%;
    display: inline-block;
    margin: 20px 5px;
    padding: 0 8px;
    font-family: 'Titillium Web', sans-serif;
}

.folder {
    text-align: center;
    margin: 0 auto;
}

.folder_name {
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    position: relative;
    line-height: normal;
    padding-top: 30px;
    vertical-align: middle;
    padding: 0px;
    width: 100%;
    height: 100px;
    display: table;
}

.folder_name a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    z-index: 9;
    position: relative;
    line-height: normal;
    display: table-cell;
    vertical-align: middle;
}

.folder_name a:hover {
    color: #fff;
    text-decoration: underline;
}
#breadcrums {
    background: #a4001f;
    padding: 0px;
    color: #ffffff;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    height: 44px;
    padding-left: 12px;
    font-size: 13px;
    border: 1px #101a9778 solid;
    line-height: 40px;
    font-weight: 500;
}

input[type=checkbox], input[type=radio] {
    border: 1px solid #2b3a50;
    margin: -2px 11px 5px 1px;
    padding: 0;
    font-size: 13px;
    line-height: 13px;
    width: 21px;
    height: 21px;
    background: #fff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
    background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
    background: -ms-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
    background: -o-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-box-shadow: 1px 1px 1px #fff;
    -moz-box-shadow: 1px 1px 1px #fff;
    -ms-box-shadow: 1px 1px 1px #fff;
    -o-box-shadow: 1px 1px 1px #fff;
    box-shadow: 1px 1px 1px #fff;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -ms-border-radius: 0.25em;
    -o-border-radius: 0.25em;
    border-radius: 0.25em;
    vertical-align: text-top;
    display: inline-block;
    cursor: pointer;
}

input[type=radio] {
    -webkit-border-radius: 2em;
    /* Make radios round */
    -moz-border-radius: 2em;
    /* Make radios round */
    -ms-border-radius: 2em;
    /* Make radios round */
    -o-border-radius: 2em;
    /* Make radios round */
    border-radius: 2em;
    /* Make radios round */
}

input[type=checkbox]:checked::after {
    content: "✔";
    display: block;
    text-align: center;
    font-size: 15px;
    height: 14px;
    line-height: 18px;
    color: #000000;
}

input[type=radio]:checked::after {
    content: "●";
    display: block;
    height: 16px;
    line-height: 15px;
    font-size: 20px;
    text-align: center;
    color: #F44336;
}

#questionsViewer input[type=checkbox] {
    float: right;
}
.question-parent {
    clear: both;
    margin: 0px;
    padding: 0px 27px 12px 45px;
    background: #ffffff;
    position: relative;
    margin-top: 10px;
    /* min-height: 64px; */
}
#level1 .question-parent {
    border-bottom: 1px solid #c1c1c1;
}

.question-parent.selection {
    background: rgba(255, 222, 96, 0.44);
}

#stats {
    height: 10%;
    overflow: hidden;
    width: 100%;
    position: relative;
    padding: .6%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    /* background: #EBEBEB; */
    padding-top: 10px;
}

#stats input#totalQuestions, #stats input#questionSelected {
    width: 30px;
    text-align: center;
    margin: 4px 0px;
    padding: 3px;
    background: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    color: #fff;
}

#stats label {
    display: inline-block;
    float: left;
    padding: 7px;
    width: 145px;
}

#stats > div {
    display: inline-block;
    /* margin-right: 75px; */
    padding-left: 12px;
    width: 50%;
    /* float: left; */
    font-size: 15px;
    vertical-align: top;
    color: #213049;
}

.quesSecNo {
    width: auto;
    color: #fff;
    border: 1px #fc9339 solid;
    background: #ffaf6b;
    padding: 5px 10px;
    border-radius: 0;
}

span.quesSec {
    /* width: 72%; */
    /* float: left; */
    line-height: 35px;
    margin-right: 10px;
}

#addTest {
    float: right;
    cursor: pointer;
}

#selectAll {
    float: right;
    margin-right: 10px;
}

#questionsViewer {
    height: auto;
    /* overflow-y: auto; */
    font-size: 15px;
}
.question-title {
    width: 95%;
    width: 90%;
    float: left;
    padding-top: 7px;
}

#questionsViewer .question-parent:first-child {
    /* border-top: 1px solid rgb(168, 168, 168); */
}

#pdfPreview .question-title {
    width: 69%;
    text-align: justify;
}

#level1, #level2, #level3 {
    height: 100%;
    position: relative;
}

#level2 {
    display: none;
}

#toolbars, .level3-navigation {
    background: url(../img/banner2.png) no-repeat;
    background-size: 100% 100%;
    /* position: relative; */
    color: #fff;
    HEIGHT: 18%;
    background: #bd223f;
}
/*#toolbars:after, .level3-navigation:after {
	content: '';
	    width: 320px;
    height: 100%;
    background: url(../img/header_design.png) no-repeat;
    position: absolute;
    left: 450px;
    top: 0px;
    background-size: 100%;
}*/
#pdfPreview, #previewHTML {
    height: 70%;
    height: calc(78% - 30px);
    position: relative;
    overflow-y: auto;
    background: #ededed;
    font-size: 14px;
    clear: both;
    height: 81%;
}

#toolbars > * {
    display: inline-block;
    /* margin: .45%; */
    /*cursor: pointer;*/
}
.top_checkbox li {
    color: #ffffff;
    margin-left: 467%;
    text-align: left;
    list-style: none;
    width: 100%;
    font-weight: bold;
    margin-right: -11%;
}
.toolbarsHead {
    width: 50%;
    margin: auto;
    text-align: left;
    padding-top: 3px;
    vertical-align: top;
}

.toolbarsHead h1 {
    color: #000;
    font-weight: normal;
    font-size: 25px;
    line-height: normal;
}

.toolbarsHead > div {
    font-size: 21px;
    margin-bottom: 10px;
}
.finalise_btns button {
}

.toolbars_preview {
    vertical-align: middle;
    /* padding-top: 1px; */
    margin-left: 1%;
    /* line-height: 22px; */
    width: 60.5%;
}

.toolbars_preview button {
    /* margin-top: 8px; */
}
#pdfPreview .question-parent {
    padding: 0px 4px 15px 17px;
 
}
.marksDiv {
    /* width: 70px; */
    float: right;
    /* display: inline-block; */
    text-align: end;
    position: unset;
    right: 37px;
    background: rgb(120 209 245 / 0%);
    height: 33%;
    top: 0px;
}

.marksDiv span {
    vertical-align: middle;
    display: block;
    padding: 5px 6px;
}

.marksInput {
    width: 30px;
    /* position: absolute; */
    /* right: 12px; */
    /* top: 5px; */
    text-align: center;
    padding: 5px 6px;
    background: rgb(255, 255, 255);
    margin-top: 5px;
    height: 12px;
    border: 1px solid #66cfdc;
    color: #213049;
}
.marksPreview {
    /* width: 100%; */
    /* position: absolute; */
    right: 15px;
    top: 13px;
    text-align: center;
    /* padding: 26px 0px; */
    /* background: rgb(0 0 0); */
    /* margin-top: 2px; */
    /* height: auto; */
    /* text-align: center; */
    /* margin: auto; */
}
#pdfPreview > div > h3 {
    padding: 10px 10px 10px 25px;
    color: black;
    /*text-transform: uppercase;*/
}

.numbering {
    position: absolute;
    left: 31px;
    top: 5px;
}

.rx-editable:focus {
    background: rgb(238, 208, 208);
}

#pdfPreview .answerText {
    display: inline-block;
}

#userInfo {
    width: 95%;
    position: relative;
    height: 310px;
    border-bottom: 1px solid #75bfc8;
    background: rgba(216, 251, 255, 0.67);
    /* box-shadow: inset 0px 1px 4px #aaa; */
    /* -webkit-box-shadow: inset 0px 1px 4px #aaa; */
    -moz-box-shadow: inset 0px 1px 4px #aaa;
    -ms-box-shadow: inset 0px 1px 4px #aaa;
    -o-box-shadow: inset 0px 1px 4px #aaa;
    margin: 10px auto;
    border-radius: 0;
    /* padding-bottom: 20px; */
}

#userInfo > div {
    width: 50%;
    display: inline-block;
    float: left;
    margin: 10px 0px;
}

#userInfo input[type="text"] {
    /* width: 278px; */
    /* background: #f1f1f3; */
    /* border: 2px #949599 solid; */
}

#userInfo label {
    width: 119px;
    /* display: inline-block; */
    margin-left: 17px;
}

#pdfPreview #userInfo > div:nth-child(1) {
    width: 50%;
    text-align: center;
}

#pdfPreview #userInfo > div:nth-child(2) {
    width: 30%;
    text-align: center;
    margin-top: 50px;
}

#pdfPreview #userInfo > div:nth-child(3) {
    width: 51%;
    text-align: center;
}

#pdfPreview #userInfo > div:nth-child(4) {
    width: 47%;
    /*text-align: center;*/
    /*! left: 35px; */
    top: 280px;
}

#pdfPreview #userInfo > div:nth-child(5) {
    float: left;
    clear: both;
    position: absolute;
    top: 114px;
    left: 112px;
}

#pdfPreview #userInfo > div:nth-child(6) {
    position: relative;
    top: -3px;
    left: 668px;
}

#pdfPreview #userInfo > div:nth-child(7) {
    text-align: right;
    width: 399px;
    position: absolute;
    /* bottom: 149px; */
    right: 41%;
    z-index: 9999;
    display: block;
    overflow: hidden;
}

#pdfPreview > div {
    clear: both;
}

.options {
    clear: both;
}

#pdfPreview .options, #pdfPreview .question-answer {
    margin-left: 1%;
    width: 92%;
    text-align: justify;
}

#previewHTML .options, #previewHTML .question-answer {
    margin-left: 5%;
    width: 100%;
    text-align: initial;
}

.question-answer {
    margin-top: 10px;
    width: 500px;
    /* display: block; */
    clear: both;
    text-align: justify;
    width: 63%;
    text-align: justify;
}

#previewHTML h3 {
    margin-left: 20px;
    background: none;
    margin-top: 0px;
}

#pdfPreview label.numbering {
    position: absolute;
    left: 35px;
    top: 17px;
}

.marksPreview {
    background: none;
}

#closePreviewBtn {
    /* margin: 10px; */
    /* cursor: pointer; */
    /* float: left; */
}

#downloadify {
    padding: 10px;
}

#wrapper-button {
    width: 42%;
    /* float: right; */
    margin: 5px 5px;
    text-align: left;
    color: #ce3765;
    font-size: 15px;
}

#showCartBtn {
    /* cursor: pointer; */
    /* margin-bottom: 5px; */
}

button#QuesSelectedBtn {
    cursor: default;
}

.totalQues {
    display: inline-block;
    color: #471616;
    margin-bottom: 8px;
}

#cartItems {
    background: #ffffff;
    padding: 1px 8px;
    cursor: default;
    border-radius: 6px;
    color: #c50000;
}

div#selectthecorrectoption, div#fillintheblanks, div#answerthequestions, div#matchthecolumns, div#rewritethesentences, div#unseencomprehension, div#rhymingwords, div#completethewords, div#makenewwords, div#writing, div#rearrangethewordstomakesentences, div#writethewordsinalphabeticalorder, div#completethesentences, div#completethewords, div#makesentences, div#rearrangethesentences, div#referencetocontext, div#replacethewords, div#underlinethewords, div#wordsearch, div#trueorfalse {
    width: 90%;
    margin: auto;
    border: 1px #e2e1e1 solid;
    border-radius: 15px;
    padding: 20px 0px;
    margin-top: 10px;
}

.mx-tools {
    width: 82px;
    float: right;
    display: inline-block;
    text-align: center;
    position: absolute;
    right: 62px;
    background: rgb(216, 251, 255);
    height: 0%;
    top: -2px;
}
.tool-remove, .tool-replace, .tool-edit {
    padding: 2px 6px;
    display: inline-block;
    text-decoration: none;
    color: #000000;
    border: 1px #ce3765 solid;
    width: 60px;
    border-radius: 0;
    margin-top: 5px;
    background: #fff;
    font-weight: bold;
    font-size: 12px;
    margin-left: 4px;
}

a.tool-remove {
    color: #ce3765;
}

.tool-remove:hover, .tool-replace:hover, .tool-edit:hover {
    background: #F44336;
    color: #fff;
}

#insertNewQuestion, #replaceQuestion {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
    display: none;
}

#print_option {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
    display: none;
}

#replaceQuestion > div {
    width: 600px;
    height: 400px;
    background: rgb(255, 255, 255);
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -309px;
    overflow: hidden;
    border: 1px solid #989a9d;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
}

.insertNewQuestion-container {
    width: 600px;
    height: 620px;
    background: rgb(255, 255, 255);
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    margin-top: -310px;
    margin-left: -309px;
    overflow: hidden;
    border: 1px solid #989a9d;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
}

#print_option > div {
    width: 550px;
    height: 128px;
    background: rgb(255, 255, 255);
    position: absolute;
    z-index: 9;
    top: 38%;
    left: 15%;
    overflow: hidden;
    border: 1px solid #989a9d;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
}

#replaceList {
    height: 300px;
    width: 100%;
    overflow-y: auto;
}

#replaceList img {
    max-width: 277px;
}

.topTitle {
    width: 100%;
    padding: 12px 5px;
    line-height: normal;
    font-weight: normal;
    clear: both;
    text-align: center;
    font-size: 26px;
    color: #efefef;
    background: #00838f;
}

.bottomMenu {
    clear: both;
    width: 100%;
    height: 36px;
    position: relative;
}

#closeReplaceBtn {
    /* background: #FFF; */
    /* color: #000; */
    /* padding: 4px 10px; */
    /* font-weight: bold; */
    /* border: 1px solid rgb(145, 145, 145); */
    float: right;
    margin-right: 27px;
    margin-top: 2px;
    cursor: pointer;
}

.selection.dis {
    background: rgb(179 227 250 / 60%);
}

#treeTemplate {
    display: none;
}

#previewHTML .mx-tools {
    display: none;
}

.question-title.rx-editable {
    padding-left: 0%;
    width: 81%;
    text-align: justify;
}

.image {
    clear: both;
    padding-top: 10px;
    width: 700px;
    /* max-width: 20%; */
}

#previewHTML .image {
    margin-left: 5%;
    width: 98%;
}

#pdfPreview .image {
    margin-left: 58px;
    width: 532px;
    /* max-width: 20%; */
}

.image img {
    width: auto;
    max-width: 100%;
}

img.ansImg {
    width: auto;
    max-width: 100%;
}

#breadcrums :nth-child(2n) {
    color: #1f2021;
}

#breadcrums :nth-child(3) {
    /* color: #3b65a7; */
}

#breadcrums :last-child {
    color: #ffffff;
    font-weight: 500;
    /* background: #f5f7fc; */
    padding: 10px;
}

#breadcrums > span.breadLabel {
    margin: 0px 14px;
}

#container > ul > li {
    color: #000;
}

#container > ul > li > ul > li {
    color: #0d0e0d;
}

#container > ul > li > ul > li > ul > li {
    color: #000000;
}

#container > ul > li > ul > li > ul > li > ul > li {
    color: #f5821e;
}

.option.rx-editable {
    width: 100%;
    text-align: left;
}

#btn-downlodify {
    width: 98px;
    height: 36px;
    background: url(../scr/save2Disk.png) no-repeat;
    position: absolute;
    left: 135px;
    top: 9px;
}

#tempAshok {
    font-size: 10px;
}

button#print {
    position: absolute;
    left: 69px;
    top: 10px;
}

.topTitlez {
    width: 95%;
    margin: auto;
    border: 0px #e2e1e1 solid;
    border-radius: 15px;
    padding: 0px 0px;
    margin-top: 10px;
}

.topTitlez > h3 {
    padding: 15px 9px 0px 0px;
    color: black;
}

#previewHTML .numbering {
    /*position: static;
font-weight: bold;
font-size: 18px;
margin-left: -43px;
margin-right: 20px;*/
    position: absolute;
    left: 4%;
    top: 11px;
}

#previewHTML td {
    padding: 8px 6px;
    font-weight: bold;
    font-size: 15px;
    line-height: 63px;
}

.question-title.hTitle {
    font-weight: bold;
    margin-left: -24px;
    margin-bottom: 8px;
}

@media print {
    .noprint {
        display: none;
    }

    a {
        display: none;
    }

    @page {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .marksPreview {
        width: 50px;
        text-align: center;
        padding: 3px;
        background: rgb(255, 255, 255);
        margin-top: 2px;
        height: 20px;
    }

    .marksDiv {
        width: 60px;
        float: right;
        display: inline-block;
        text-align: center;
        position: absolute;
        right: 25px;
        background: #efeeef;
        height: 100%;
        top: 0px;
    }

    .option.rx-editable {
        width: 100%;
        text-align: left;
    }

    #previewHTML .options, #previewHTML .question-answer {
        margin-left: 3%;
        width: 70%;
        text-align: justify;
    }

    .ansImg {
        width: 400px;
    }
}

#logoUpdateParent {
    position: relative;
    top: -211px;
    left: 24px;
}

#logoUpdateParent input {
    border: 0px;
    background: transparent;
    box-shadow: none;
}

.userDisplayLogos {
    display: block;
    margin: auto;
    margin-top: 10px;
    max-width: 100px;
    max-height: 100px;
}

.fileChooseBlocker {
    position: absolute;
    width: 250px;
    height: 33px;
    background: red;
    top: 0px;
    left: 154px;
    opacity: 0;
    z-index: 999;
}

#userInfo > div.boxPosTime {
    clear: both;
    position: absolute;
    top: 207px;
    left: 377px;
}

.practive > a {
    background: #b3ffbb;
}

#level3 {
    display: none;
}

#sContainIn > .topTitlez:last-child {
    margin-bottom: 50px;
}

#pdfPreview > div {
    overflow: hidden;
	
}


@media (min-width: 989px) {
}

.level1-header {
    /* width: 25%; */
    height: 100%;
}

#wrapper-button {
        width: 50%;
    text-align: right;
}

.jc-bs3-container.container {
    max-width: 329px;
    margin: auto;
}

.mxio select {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font: 18px;
    padding: 8px 0px 8px 12px;
    margin: 4px;
    border-radius: 0;
    background: #ffffff;
    color: #00838F;
    border: 1px #00838F solid;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 110px;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .mxio select {
        padding-right:20px -moz-box-sizing:border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}

.mxio label {
    position: relative
}

.mxio label:after {
   content: '\f0d7';
    font-family:'FontAwesome';
    color: #00838F;
    /* background-color:#fff; */
    border-radius: 0 3px 3px 0px;
    right: 6px;
    top: 2px;
    padding: 7px 7px 6px 12px;
    margin: -7px 0px 0px 0px;
    border-left: 1px solid #00838F;
    position: absolute;
    pointer-events: none;
}

.mxio label:before {
    content: '';
    right: 6px;
    top: 0px;
    width: 20px;
    height: 20px;
    background: #f8f8f8;
    position: absolute;
    pointer-events: none;
    display: block;
}

.marksper {
    width: 104px;
    margin-left: 13px;
}
.auto-top-bar {
    height: 43px;
    background: #faf8f8;
    padding: 20px 20px;
    margin: 20px 0px 0px 0px;
    /* border: 1px solid #a6adbf; */
    border-bottom: none;
}
.auto-top-bar .cntiner {
    width: 100%;
    max-width: 637px;
}

.width80 {
    width: 80px;
}

.width40 {
    width: 40px;
}

.marksper:disabled {
    background: #bfb769;
}

.form-insertion {
    /* margin: 20px; */
    /* background: #e2e2e2; */
    padding: 10px 20px;
}

.form-group {
    display: block;
    margin-bottom: 20px;
}

.form-group label {
    width: 190px;
    display: inline-block;
    color: #1f2021;
}

.insertion-footer {
    text-align: right;
    margin-right: 20px;
}

#testgenerator-type {
    width: 100%;
    height: 100%;
    background: #f7f7f7e6;

    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
    display: none;
}
#auto {
    position: absolute;
    top: 76px;
    /* width: 81px; */
    width: 88px;
    left: 400px;
    text-align: center;
    /* flood-color: red; */
    font-size: 20px;
    padding: 6px;
    margin-left: -221px;
    border: 1px #ffffff solid;
    background: #4824ff;
    border-radius: 6px;
    /* font-size: 23px; */
    color: #ffffff;
    /* text-transform: uppercase; */
    font-weight: bold;
    cursor: pointer;
}
#manual {
    position: absolute;
    top: 50px;
    width: 88px;
    padding: 6px;
    font-size: 20px;
    TEXT-ALIGN: center;
    margin-left: -223px;
    border-radius: 6px;
    color: #ffffff;
    background: #4824ff;
    font-weight: bold;
    border: 1px #ffffff solid;
    cursor: pointer;
    left: 400px;
    top: 123px;
}
.tg-type-container {
    background: url(../img/Auto-Manual0003.png) no-repeat;
    width: 450px;
    height: 193px;
    /* background: #ccc; */
    position: absolute;
    z-index: 9;
    top: 46%;
    left: 52%;
    margin-top: -130px;
    margin-left: -250px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(104 82 82 / 59%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.59);
    /* box-shadow: inset 0px 0px 3px 0px rgb(0 0 0 / 33%); */
    border: 2px #0a6aa142 solid;
}

.tg-type-container .width50 {
    width: 50%;
    float: left;
    text-align: center;
}

.typePannel {
    margin-top: 50px;
}

button#print-student {
    /* position: absolute; */
    /* left: 68px; */
    /* top: 10px; */
}

button#print-teacher {
    /* position: absolute; */
    /* left: 179px; */
    /* top: 10px; */
}

.auto-topsection {
    width: 4%;
    float: left;
    padding: 10px;
}

.auto-topsection img {
	padding-right: 20px;
    max-width: 88px;
    width: 88px;
}

.auto-topsection * {
    display: inline-block;
    vertical-align: top;
}

h1.tgTitle {
     /*  font-weight: 600;
       padding: 15px 15px;
       font-size: 26px;
       background-color: #fefad4;
	   color: #8f3435;
       margin: 0;
       text-align: center;
       border-radius: 0px 0px 15px 15px;
       vertical-align: top;
	  font-family: 'Conv_McLaren-Regular';
	      box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.21), inset 0px 0px 0px 1px #8f3435;*/
}

.level3-navigation button {
    margin: 3px;
}

.word-export {
    text-decoration: none;
    color: #000000;
}

.word-export:hover {
    text-decoration: none;
    color: #000000;
}

.level3-navigation > * {
    display: inline-block;
    /* margin: .45%; */
}

h3.navTitle {
    margin-bottom: 10px;
    font-size: 18px;
    background: #a4001f;
    color: #ffffff;
    font-weight: normal;
    padding: 10px;
    border-bottom: 3px #fc9339 solid;
    letter-spacing: 0.5px;
    min-width: 300px;
    display: inline-block;
    max-width: 100%;
}

.level1-header * {
    display: inline-block;
    vertical-align: top;
}

.level1-header img {
    padding-right: 20px;
	    max-width: 150px;
}

.instruction_btn  {
    border: 0;
    outline: none;
    font-size: 20px;
    color: #a72b50;
    width: 35px;
    height: 35px;
    border-radius: 100%;
}

.instruction_btn {
    float: right;
    margin: 10px 10px 10px 0;
}
.instruction_btn a {
    color: #a72b50;
    text-decoration: none;
	line-height: 20px;
    margin-top: 7px;
}
.instruction_btn:hover, .instruction_btn:hover a {
    /* background: #a72b50; */
    color: #005aab;
}

button#startBtn {
    /* margin-top: 5%; */
}

div#folders > div:nth-child(8n-0){background: #2196F3;}
div#folders > div:nth-child(8n-1){ background:#F44336;}
div#folders > div:nth-child(8n-2){ background:#4CAF50;}
div#folders > div:nth-child(8n-3){background: #FFC107;}
div#folders > div:nth-child(8n-4){background: #607D8B;}
div#folders > div:nth-child(8n-5){background: #E91E63;}
div#folders > div:nth-child(8n-6){background: #673AB7;}
div#folders > div:nth-child(8n-7){background: #FF5722;}



#level2 .question-title.rx-editable, #auto-level-2 .question-title.rx-editable {
    padding-left: 3%;
    margin-top: 10px;
}

#level2 div#userInfo:after,
#auto-level-2 div#userInfo:after {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(193, 193, 193, 0.23);
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
}

#level2 div#userInfo
#auto-level-2 div#userInfo, {
    z-index: 99;
    position: absolute;
    width: 100%;
}

.aligntop {
    vertical-align: top;
    color: black;
    margin-left: -7px;
}

#level3 #previewHTML td,
#auto-level-3 #previewHTML td {
    line-height: initial !important;
}

#level3 div#userInfo,
#auto-level-3 div#userInfo {

    height: auto;
}

.book_name {
    width: 26%;
    float: left;
    color: #fff;
    text-align: center;
}

.auto-tabs-wrapper button {
    border: 0;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    color: #000000;
    font-size: 25px;
    text-align: center;
    cursor: pointer;
    margin: 5px auto;
    display: block;
}

.auto-tabs-wrapper button:hover {
    background: #000000;
    color: #ededed;
}
.book_name h3 {
    font-weight: normal;
    padding: 10px 0;
    text-transform: uppercase;
}

.auto_level-buttons {
    text-align: center;
    float: right;
    background: #bd223f;
    padding: 15px 8px;
    height: 95px;
    box-sizing: border-box;
    width: 60px;
}

.auto_level-buttons button {
    border: 0;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    color: #000000;
    font-size: 25px;
    text-align: center;
    cursor: pointer;
    margin: 5px auto;
    display: block;
}

.jconfirm .jconfirm-box {
    border: -1px #f9ea55 solid !important;
}

.auto_level-buttons button:hover {
    background: #000000;
    color: #ffffff;
}

 
.finalise_btns {
    margin-top: 28px;
    clear: both;
    display: inline-block;
}

#auto-level-3 .auto_level-buttons {
    height: 100%;
    box-sizing: border-box;
}

.level3_buttons {
    margin: 25px auto;
    width: 58%;
    text-align: right;
    margin-left: 83px;
}
.top_checkbox {
    display: block;
    margin-top: 14px;
    float: left;
    margin-left: -170px;
}
span#totalQuestionsInTG {
    background: #ffffff;
    padding: 2px 7px;
    cursor: default;
    color: #c50000;
}

@media (max-width: 1200px) {
	#activityArea,
	.summary-container,
	#mainPage {
		width: 100% !important;
	}
}


.myqstype-MCQ .options, 
.myqstype-MCQ .options {
    padding-top: 15px;
}

.CiE-txt.tgTitle-1 {
    margin: 25px 0 0 0;
    padding: 0px;
    font-size: 28px;
    color: #8f3435;
	font-family: 'Conv_McLaren-Regular';
}
.CiE-txt.tgTitle-s {
    margin: 0px;
    padding: 0px;
    font-size: 22px;
    color: #8f3435;
	font-family: 'Conv_McLaren-Regular';
}
.CiE-txt.tgTitle {
    margin: 0px;
    padding: 0px;
    font-size: 28px;
	font-weight: 600;
    color: #8f3435;
	font-family: 'Conv_McLaren-Regular';
}

.jconfirm .jconfirm-box div.jconfirm-title-c {
    background: #1a708d !important;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default {
    background-color: #1a708d !important;
    border-radius: 10px !important;
}

button#closepopupBtn {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    border: 0px;
    background: #00BCD4;
    color: #FFF;
    border-radius: 0px 0px 0px 5px;
    cursor: pointer;
    z-index: 9999999999999999999999;
}

button#closepopupBtn:hover {
    background: #00838F;
}

#auto-page1 {
    height: 100%;
    overflow: auto;
}

.manual-filter-section {
    margin-right: 12px;
    background: #c32c2c;
    padding: 2px 3px 2px 11px;
    border: 1px solid #922425;
}

.startScreenWrap {
    padding: 0%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
}

#level3 #userInfo,
#auto-level-3 #userInfo {
    width: 100%;
}

.mtf-col {
    display: inline-block;
}

.mtf-col-0 {
    width: 150px;
}

#breadcrums .breadLabel {
    padding: 0px 10px;
}

#breadcrums .breadLabel[data-link] {
    cursor: pointer;
}

#level2 .finalise_btns,
#auto-level-2 .finalise_btns {
    display: block;
}
div#wrapper-button > * {
    color: #ffffff;
    display: block;
    font-weight: bold;
    margin-top: 36px;
}
#wrapper-button {
    width: 30%;
    /* background: #fef3d9; */
    /* border: 2px solid #e7a097; */
    border-radius: 10px;
}

span.outcome-wrap {
    white-space: nowrap;
}

.image-grp-afm-wrap {
    display: inline-block;
    width: 60%;
}

.image-grp-afm-wrap input {
    border: none;
}

.image-grp-afm {
    /* background: red; */
    position: relative;
}

.image-grp-afm:after {
    /* background: blue; */
    width: 250px;
    z-index: 9;
    height: 32px;
    position: absolute;
    top: 0px;
    right: 0px;
    content: '';
}

select:-moz-focusring {
    color: transparent !important;
    text-shadow: 0 0 0 #000 !important;
}

@-moz-document url-prefix() { 
    select {
       color: transparent !important;
       text-shadow: 0 0 0 #000 !important;
    }
}


.option.rx-editable table td {
  font-size: 14px !important;
  padding: 0px !important;
  font-weight: normal !important;
  padding-top: 10px !important;
}
.option.rx-editable table tr td {
  padding-right: 40px !important;
  padding-left: 10px !important;
  padding-bottom: 8px !important;
}

.level1-header, #toolbars {
    min-height: 118px;
}

.head_2
{
	top: 8px;
    position: relative;
}

.head
{
	border:#000 1px Solid;
}

.top_header {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    margin: auto;
}


.auto_level-buttons button,
.auto-tabs-wrapper button {
    width: 30px;
    height: 30px;
    font-size: 20px; 
}

.main_Div {
    width: 92%;
    margin: auto;
    padding: 20px;
}

#main_Head
{
	color: black !important;
    text-align: left;
    width: 95%;
    margin: auto;
    padding: 15px;
    font-size: 25px !important;
}

.main_Div h3
{
	padding: 0px 0px;
}

.test-prev{
    color: #2b3a50;
    width: 19%;
    position: absolute;
    text-transform: uppercase;
    background: #f5f0f0;
    border-radius: 10px;
    text-align: center;
}

.center_test {
    top: -9px;
    position: relative;
}

.rupee
{
	position: relative;
    top: 2.5px;
}